.containerChild{
    padding: 0;
    min-height: 270px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.padd{
    padding:  0;
    padding-right: 10px;
    padding-left: 10px;
}

#containerChildren{
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-direction: row; /* Safari */
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: left; /* Safari */
    justify-content:         left;
    margin-left: 0;
    padding-left: 0;
}

@media all and (min-width: 1024px) {
    #containerChildren {
        width: 750px;
    }
}

@media all and (min-width: 1030px) {
    #containerChildren {
        width: 970px;
    }
}

@media all and (min-width: 1500px) {
    #containerChildren {
        width: 1120px;
    }
}

.leftAlign{
    text-align: left;
}

.noPad{
    padding: 0;
}

#textdivChildren{
    overflow: hidden;
    padding-top: 4px;
    padding-bottom: 10px;
}

.littleSpace{
    margin-top: 15px;
}

.sameHeightText{
    line-height: 1.5em;
    height: 4.5em;        /*height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-bottom: 4px;
}

.title{
    padding-top: 20px;
    padding-bottom: 10px;
}

.titleChild a{
    line-height: 1.2;
    font-weight: 600;
}
